/* CSS Document */

body
{
margin:0px 0px 0px 0px;}
#wraper
{
background:#326565;
width:1000px;
height:800px;
border:1px solid #000000;
margin:auto;
}
#pwraper
{
background:#326565;
width:1000px;
height:1100px;
border:1px solid #000000;
margin:auto;
}
#header
{
width:1000px;
height:110px;
background:url(../images/header.png);

}
#menu
{
width:1000px;
height:40px;
background:url(../images/menuback.png);
}
#spacer
{
height:10px;}

#banner
{
margin:auto;
width:959px;
height:248px;
}

#main
{
margin:auto;
width:959px;
height:300px;

}
#pmain
{
margin:auto;
width:959px;
height:600px;

}
#left1
{

text-decoration:none;
float:left;
width:330px;
height:370px;
}
#right1
{
float:right;
width:300px;
height:370px;
}

#footer
{
margin-top:30px;
width:1000px;
height:50px;
background:url(../images/footer.png);
}
.footertext
{
font-weight:bold;
width:700px;

font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
padding-top:10px;
text-align:center;}
.footertext a
{
color:#FFFFFF;
text-decoration:none;
}
.footertext a:hover
{
color:#FF6666;
text-decoration:none;
}
.weltext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:15px;
text-align:justify;
color:#ffffff;}

#left
{width:690px;
float:left;
height:294px;

}
#pleft
{width:630px;
float:left;
height:594px;

}
#right
{
width:254px;
float:right;
height:272px;

background:url(../images/service1.png);
}